.posts .post .content-head .emp-button,
.messages .message .content-head .emp-button { float: left; padding: 2px 0 !important; }
.posts .post .content-head .emp-button img,
.messages .message .content-head .emp-button img { height: 16px; opacity: 0.75; }
.emp-menu { max-width: none !important; }
.emp-menu li.selected a { font-weight: bold; background-repeat: no-repeat; background-position: 4px center; }